Новые патчи устраняют уязвимости CVE-2013-5327 и CVE-2013-5325.